uuid: 64ce97a9-abe8-4e60-9d94-5fb10f81ba18
langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_item_type.default
  enforced:
    module:
      - commerce_product
  module:
    - commerce_price
_core:
  default_config_hash: YvPk7-s7bZEOuxWBbu1G5wo4qc-OOnZpmCwPUdhp40o
id: commerce_order_item.default.default
targetEntityType: commerce_order_item
bundle: default
mode: default
content:
  purchased_entity:
    type: entity_reference_entity_view
    weight: 0
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    label: above
    region: content
  quantity:
    type: number_decimal
    weight: 1
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    label: above
    region: content
  total_price:
    type: commerce_price_default
    weight: 3
    settings:
      strip_trailing_zeroes: false
      display_currency_code: false
    third_party_settings: {  }
    label: above
    region: content
  unit_price:
    type: commerce_price_default
    weight: 2
    settings:
      strip_trailing_zeroes: false
      display_currency_code: false
    third_party_settings: {  }
    label: above
    region: content
hidden:
  adjustments: true
